-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: flann
Binary: libflann-dev, libflann1.9, flann-doc
Architecture: any all
Version: 1.9.2+dfsg-1+deb12u1
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Leopold Palomo-Avellaneda <leo@alaxarxa.net>, Jochen Sprickerhof <jspricke@debian.org>,
Homepage: http://www.cs.ubc.ca/research/flann/
Description: Fast Library for Approximate Nearest Neighbors
 FLANN is a library for performing fast approximate nearest neighbor searches
 in high dimensional spaces. It contains a collection of algorithms found
 to work best for nearest neighbor search and a system for automatically
 choosing the best algorithm and optimum parameters depending on the dataset.
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/science-team/flann
Vcs-Git: https://salsa.debian.org/science-team/flann.git
Build-Depends: cmake, debhelper-compat (= 13), pkg-config, libboost-dev, libboost-mpi-dev, libboost-system-dev, libboost-serialization-dev, libboost-thread-dev, libgtest-dev, libhdf5-mpi-dev, liblz4-dev, mpi-default-dev, latex2html, texlive-binaries, texlive-latex-base
Package-List:
 flann-doc deb doc optional arch=all
 libflann-dev deb libdevel optional arch=any
 libflann1.9 deb libs optional arch=any
Checksums-Sha1:
 71d554f5d7d865c45dbdb63e7bf3379dc90631a0 27015224 flann_1.9.2+dfsg.orig.tar.xz
 f96470bfe3634c30a700a8dea3b21ccbc1a0fe45 7636 flann_1.9.2+dfsg-1+deb12u1.debian.tar.xz
Checksums-Sha256:
 9ef9e74820c0eb7136200fb7e2e9ac5caff1defe339351b4e8e7aec19bb35de8 27015224 flann_1.9.2+dfsg.orig.tar.xz
 bbf99a3afa1e0621b13cd4dc536665166fcf7b4bb55ccf318a5a26de7cff707c 7636 flann_1.9.2+dfsg-1+deb12u1.debian.tar.xz
Files:
 e5e84fb40084f4c248fcefce43bb930e 27015224 flann_1.9.2+dfsg.orig.tar.xz
 1d66254e31ebaa1466661e2372891133 7636 flann_1.9.2+dfsg-1+deb12u1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEc7KZy9TurdzAF+h6W//cwljmlDMFAmUT1YsACgkQW//cwljm
lDOyXA//YohFSxsSqrb/P7RhrSnhYlKCrCLlinHD41ZUIou/nhZjK+5NJ2YGr8Ee
gr32eAm8AhhwUXotZN9P1pQ9GYSX+sjOXpumNTox/o2YKzZr4DJ/qzntyWSDXMm7
dN9mt0hmi6Mo7lyuDngtD4G/xfmSFm9Poodc5DmOL3BdVlXJtDObZHg/pdFXcemJ
DXTq2lC2otXWPOTHB2avRDNnvoJs2KBtrmJi2JNFJbchkjBI5mDPRSumav3za0Mt
0uZqMBW3gsxem8VoK4uuful3KU6aDOW4Y9M2bSXwmnsndpJ7Ixs4v2nTsu2VUHdg
es/R3aV6S/ASQpZx2v8gz+EoYmY4g+u9ai1utPK1FD2FT7SUlLgvLrrOOZeSQE98
b+F1+1i+OpEMHuuwgSiKdU7DGPIg88NxtwhluGfOA0pSID5IgwV6vz5GteqVATxq
6g/PkYhilnIWub11/U68EZfbTwvJVeJzXOW+lgIaD4i2vP2wgn7ITbDf3LqIO9LS
+K0zV6ltDaM6ZqvluGB/sz9IAB3fmENjgeTbcOHVJODbmmVm9n0B6qvfbSvpHqzd
lrs/7W416nCPYG7rATArLc+pmB+9dTz4RTnjqqFTbP1aCiWHmwbaR7eWBemdP4Dk
CLT3WBk4q5PVz/Fwn4awFnQ7dp9fDPIdg9OjzJ9nJIROfXT1/WI=
=vQyB
-----END PGP SIGNATURE-----
